Here it is – Packet Tracer 7.2.2

Packet Tracer 7.2.2 is now available!

This update removes the Java dependence and makes it easier to use Packet Tracer Skills Assessment (PTSA) and Packet Tracer Media Objects (PTMO).  After installing Packet Tracer 7.2.2, you can take PTSA and PTMO without installing the Java run environment. Packet Tracer 7.2.2 can be used with current courses that have PTSA/PTMO.  If you use an older version of Packet Tracer you can continue using the traditional ways to take PTSA and PTMO (with Java plugin installed).

But first — Check with your instructor to determine which Packet Tracer version is recommended for your course.

This entry was posted in Aktuality. Bookmark the permalink.